<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="private.xml" server="ftp.ciudadelasigloxxi.edu.co/public_html/parametros-registrar/" local="130211346644820859" remote="130211379000000000" />
</dwsync>